APT::FTPArchive::Release::Origin "Oleksandr Moskalenko <malex@debian.org>";
APT::FTPArchive::Release::Label "Upstream Scribus package repository";
APT::FTPArchive::Release::Suite "precise";
APT::FTPArchive::Release::Codename "precise";
APT::FTPArchive::Release::Architectures "i386 amd64 source";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "This is the upstream repository for scribus packages for Ubuntu Precise Pangolin distribution.";
